<?php

namespace App\Livewire\Buttons;

use Livewire\WithFileUploads;
use Livewire\Component;

class CreatePhotoSlider extends Component
{
    use WithFileUploads;

    public $image;

    public function submit()
    {
        return redirect()->to('/main/home-page-mobile/photo-slider');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/home-page-mobile/photo-slider');
     }

    public function render()
    {
        return view('livewire..buttons.create-photo-slider');
    }
}
